Package: ruby-barby / 0.6.5-1

Metadata

Package Version Patches format
ruby-barby 0.6.5-1 3.0 (quilt)

This package has no patches.